.dist-marker, .dist-marker-1, .dist-marker-2, .dist-marker-3, .dist-marker-4 {
	font-size: 9px;
	border-radius: 6px;
	text-align: center;
}
.dist-marker {
	border: 1px solid #777;
	color: #000;
	background: #fff;
	box-shadow: 0 3px 6px #888;
}
.dist-marker-1, .dist-marker-2, .dist-marker-3, .dist-marker-4{
	color: #fff;
	border: 1px solid #FFF;
	box-shadow: 5px 5px 4px #000000a3;
}
.dist-marker-1 {
	background: #008000 ;
}
.dist-marker-2 {
	background: #ff4000 ;
}
.dist-marker-3 {
	background: #d80027 ;
}
.dist-marker-4 {
	background: #000000;
}